.well {	border-left:4px solid #808080;}
.introtitle {
	background-color: #808080;
}
.blogbox a.metablog:hover,.blogbox a.metablog:focus {	color: #808080;}
.readmore,.reply {color:#808080;}
.captionicons {	background:#808080;}
#filter ul li .selected {color: #808080 !Important;}
.popular .vuzz-button.buttonprice {	background: #808080;}
.popular .vuzz-button {background:#808080;}
.vuzz-pricing-table>div.popular {border-top:#808080 3px solid;}
.popular .vuzz-pricing-cost {background:#808080;}
.popular .vuzz-pricing-per {	background:#808080;}
.progressdefault {background-color:#808080;}
.defaultbutton {	background:#808080;}
.testimonial-name {	color:#808080;}
a.prev:hover,a.next:hover {background-color: #808080;}
.colorme {color:#808080;}
.pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span {background:#808080;}
blockquote {border-left:5px solid #808080;}
.navbar-inverse .navbar-inner {border-bottom:#808080 solid 10px;}
.totop:hover {background:#808080;color:#fff;}
::selection {background-color: #808080; color: #fff;}
